html { background-color: hsl(0,0%,4%); }
body { height: 100%; background-color: hsl(0,0%,4%); }
#map-container { position: relative; width: 100%; }
#map { height: 600px; width: 100%; }
#elevation { height: 60px; width: 100%; position: absolute; bottom: 0px; z-index: 999; }
.modebar { display: none !important; }
.leaflet-control-container .leaflet-routing-container-hide { display: none !important; }
